default_groups:
  - DESPOILEDCASTLE
  - GITLAB
  - vcenter-developers

deny_users:
  - "gitlab-admin"
  - "Administrator"
  - "Guest"
  - "test"
  - "test1"
  - "test3"
  - "test4"
  - "test5"
  - "test6"
  - "test7"
  - "test8"
  - "test9"
  - "test10"
  - "krbtgt"
  - "nate-admin"
  - "chance-admin"
  - "rigs2"
  - "nate2"
  - "vcenter-admin"
